## rust-chrono 0.4.5

=== debian/changelog ===
rust-chrono (0.4.5-1) unstable; urgency=medium

  * Package chrono 0.4.5 from crates.io using debcargo 2.2.5

  [ Wolfgang Silbermayr ]
  * Package chrono 0.4.4 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Jul 2018 01:20:26 -0700
