=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/chrono-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/chrono .*/crates/chrono/@ANY_VERSION@/download
