## rust-chrono 0.4.6

=== debian/changelog ===
rust-chrono (0.4.6-1) unstable; urgency=medium

  * Package chrono 0.4.6 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 11 Dec 2018 06:51:27 +0100
