## rust-chrono 0.4.7

=== debian/changelog ===
rust-chrono (0.4.7-1) unstable; urgency=medium

  * Package chrono 0.4.7 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 19:15:38 +0200
