=== debian/control ===
Source: rust-chrono
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.36-~~) <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-time-0.1+default-dev (>= 0.1.39-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono
Homepage: https://github.com/chronotope/chrono

Package: librust-chrono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev,
 librust-num-integer-0.1-dev (>= 0.1.36-~~),
 librust-num-traits-0.2-dev
Recommends:
 librust-chrono+clock-dev (= ${binary:Version})
Suggests:
 librust-chrono+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono+serde-dev (= ${binary:Version})
Provides:
 librust-chrono-0-dev (= ${binary:Version}),
 librust-chrono-0.4-dev (= ${binary:Version}),
 librust-chrono-0.4.7-dev (= ${binary:Version})
Description: Date and time library for Rust - Rust source code
 This package contains the source for the Rust chrono crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-chrono+clock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-time-0.1+default-dev (>= 0.1.39-~~)
Provides:
 librust-chrono+default-dev (= ${binary:Version}),
 librust-chrono+time-dev (= ${binary:Version}),
 librust-chrono-0+clock-dev (= ${binary:Version}),
 librust-chrono-0+default-dev (= ${binary:Version}),
 librust-chrono-0+time-dev (= ${binary:Version}),
 librust-chrono-0.4+clock-dev (= ${binary:Version}),
 librust-chrono-0.4+default-dev (= ${binary:Version}),
 librust-chrono-0.4+time-dev (= ${binary:Version}),
 librust-chrono-0.4.7+clock-dev (= ${binary:Version}),
 librust-chrono-0.4.7+default-dev (= ${binary:Version}),
 librust-chrono-0.4.7+time-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "clock" and 2 more
 This metapackage enables feature "clock" for the Rust chrono crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "time" features.

Package: librust-chrono+rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev (>= 0.3.20-~~)
Provides:
 librust-chrono-0+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0.4+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0.4.7+rustc-serialize-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "rustc-serialize"
 This metapackage enables feature "rustc-serialize" for the Rust chrono crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-chrono+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-chrono-0+serde-dev (= ${binary:Version}),
 librust-chrono-0.4+serde-dev (= ${binary:Version}),
 librust-chrono-0.4.7+serde-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "serde"
 This metapackage enables feature "serde" for the Rust chrono crate, by pulling
 in any additional dependencies needed by that feature.
