=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.7 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bincode-0.8+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.7 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bincode-0.8+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-chrono-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.7 --all-targets --features clock
Depends: dh-cargo (>= 18), librust-bincode-0.8+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-chrono+clock-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.7 --all-targets --features rustc-serialize
Depends: dh-cargo (>= 18), librust-bincode-0.8+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-chrono+rustc-serialize-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.7 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-bincode-0.8+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-chrono+serde-dev
Restrictions: allow-stderr, skip-not-installable
