## rust-chrono 0.4.10

=== debian/changelog ===
rust-chrono (0.4.10-2) unstable; urgency=medium

  * Package chrono 0.4.10 from crates.io using debcargo 2.4.2
  * Source-only reupload for transition to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 11 Feb 2020 15:29:08 +0100

rust-chrono (0.4.10-1) unstable; urgency=medium

  * Package chrono 0.4.10 from crates.io using debcargo 2.4.2
  * Add patch to relax dev-dependency version ranges

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 02 Feb 2020 22:37:42 +0100

rust-chrono (0.4.9-2) unstable; urgency=medium

  * Package chrono 0.4.9 from crates.io using debcargo 2.4.0

  [kpcyrd]
  * Fix issues in debian/copyright (closes: #943868)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 01 Nov 2019 10:32:20 +0100

rust-chrono (0.4.9-1) unstable; urgency=medium

  * Package chrono 0.4.9 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 16 Oct 2019 15:34:06 +0200
