=== debian/control ===
Source: rust-chrono
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.36-~~) <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-time-0.1+default-dev (>= 0.1.39-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono
Homepage: https://github.com/chronotope/chrono

Package: librust-chrono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-0.1-dev (>= 0.1.36-~~),
 librust-num-traits-0.2-dev
Recommends:
 librust-chrono+default-dev (= ${binary:Version})
Suggests:
 librust-chrono+clock-dev (= ${binary:Version}),
 librust-chrono+js-sys-dev (= ${binary:Version}),
 librust-chrono+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono+serde-dev (= ${binary:Version}),
 librust-chrono+time-dev (= ${binary:Version}),
 librust-chrono+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono+wasmbind-dev (= ${binary:Version})
Provides:
 librust-chrono+alloc-dev (= ${binary:Version}),
 librust-chrono+bench-dev (= ${binary:Version}),
 librust-chrono+std-dev (= ${binary:Version}),
 librust-chrono-0-dev (= ${binary:Version}),
 librust-chrono-0+alloc-dev (= ${binary:Version}),
 librust-chrono-0+bench-dev (= ${binary:Version}),
 librust-chrono-0+std-dev (= ${binary:Version}),
 librust-chrono-0.4-dev (= ${binary:Version}),
 librust-chrono-0.4+alloc-dev (= ${binary:Version}),
 librust-chrono-0.4+bench-dev (= ${binary:Version}),
 librust-chrono-0.4+std-dev (= ${binary:Version}),
 librust-chrono-0.4.10-dev (= ${binary:Version}),
 librust-chrono-0.4.10+alloc-dev (= ${binary:Version}),
 librust-chrono-0.4.10+bench-dev (= ${binary:Version}),
 librust-chrono-0.4.10+std-dev (= ${binary:Version})
Description: Date and time library for Rust - Rust source code
 This package contains the source for the Rust chrono crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-chrono+clock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-chrono+std-dev (= ${binary:Version}),
 librust-time-0.1+default-dev (>= 0.1.39-~~)
Provides:
 librust-chrono-0+clock-dev (= ${binary:Version}),
 librust-chrono-0.4+clock-dev (= ${binary:Version}),
 librust-chrono-0.4.10+clock-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "clock"
 This metapackage enables feature "clock" for the Rust chrono crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-chrono+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-chrono+clock-dev (= ${binary:Version}),
 librust-chrono+std-dev (= ${binary:Version})
Provides:
 librust-chrono-0+default-dev (= ${binary:Version}),
 librust-chrono-0.4+default-dev (= ${binary:Version}),
 librust-chrono-0.4.10+default-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "default"
 This metapackage enables feature "default" for the Rust chrono crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-chrono+js-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-js-sys-0.3+default-dev
Provides:
 librust-chrono-0+js-sys-dev (= ${binary:Version}),
 librust-chrono-0.4+js-sys-dev (= ${binary:Version}),
 librust-chrono-0.4.10+js-sys-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "js-sys"
 This metapackage enables feature "js-sys" for the Rust chrono crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-chrono+rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev (>= 0.3.20-~~)
Provides:
 librust-chrono-0+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0.4+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0.4.10+rustc-serialize-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "rustc-serialize"
 This metapackage enables feature "rustc-serialize" for the Rust chrono crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-chrono+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-serde-1-dev (>= 1.0.99-~~)
Provides:
 librust-chrono-0+serde-dev (= ${binary:Version}),
 librust-chrono-0.4+serde-dev (= ${binary:Version}),
 librust-chrono-0.4.10+serde-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "serde"
 This metapackage enables feature "serde" for the Rust chrono crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-chrono+time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-time-0.1+default-dev (>= 0.1.39-~~)
Provides:
 librust-chrono-0+time-dev (= ${binary:Version}),
 librust-chrono-0.4+time-dev (= ${binary:Version}),
 librust-chrono-0.4.10+time-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "time"
 This metapackage enables feature "time" for the Rust chrono crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-chrono+wasm-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+default-dev
Provides:
 librust-chrono-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono-0.4+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono-0.4.10+wasm-bindgen-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "wasm-bindgen"
 This metapackage enables feature "wasm-bindgen" for the Rust chrono crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-chrono+wasmbind-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-js-sys-0.3+default-dev,
 librust-wasm-bindgen-0.2+default-dev
Provides:
 librust-chrono-0+wasmbind-dev (= ${binary:Version}),
 librust-chrono-0.4+wasmbind-dev (= ${binary:Version}),
 librust-chrono-0.4.10+wasmbind-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "wasmbind"
 This metapackage enables feature "wasmbind" for the Rust chrono crate, by
 pulling in any additional dependencies needed by that feature.
