## rust-chrono 0.4.11

=== debian/changelog ===
rust-chrono (0.4.11-1) unstable; urgency=medium

  * Package chrono 0.4.11 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 21 May 2020 09:02:03 +0200
