=== debian/control ===
--- 
+++ 
@@ -35,21 +35,21 @@
  librust-chrono+wasm-bindgen-dev (= ${binary:Version}),
  librust-chrono+wasmbind-dev (= ${binary:Version})
 Provides:
+ librust-chrono+--internal-bench-dev (= ${binary:Version}),
  librust-chrono+alloc-dev (= ${binary:Version}),
- librust-chrono+bench-dev (= ${binary:Version}),
  librust-chrono+std-dev (= ${binary:Version}),
  librust-chrono-0-dev (= ${binary:Version}),
+ librust-chrono-0+--internal-bench-dev (= ${binary:Version}),
  librust-chrono-0+alloc-dev (= ${binary:Version}),
- librust-chrono-0+bench-dev (= ${binary:Version}),
  librust-chrono-0+std-dev (= ${binary:Version}),
  librust-chrono-0.4-dev (= ${binary:Version}),
+ librust-chrono-0.4+--internal-bench-dev (= ${binary:Version}),
  librust-chrono-0.4+alloc-dev (= ${binary:Version}),
- librust-chrono-0.4+bench-dev (= ${binary:Version}),
  librust-chrono-0.4+std-dev (= ${binary:Version}),
- librust-chrono-0.4.10-dev (= ${binary:Version}),
- librust-chrono-0.4.10+alloc-dev (= ${binary:Version}),
- librust-chrono-0.4.10+bench-dev (= ${binary:Version}),
- librust-chrono-0.4.10+std-dev (= ${binary:Version})
+ librust-chrono-0.4.11-dev (= ${binary:Version}),
+ librust-chrono-0.4.11+--internal-bench-dev (= ${binary:Version}),
+ librust-chrono-0.4.11+alloc-dev (= ${binary:Version}),
+ librust-chrono-0.4.11+std-dev (= ${binary:Version})
 Description: Date and time library for Rust - Rust source code
  This package contains the source for the Rust chrono crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -65,7 +65,7 @@
 Provides:
  librust-chrono-0+clock-dev (= ${binary:Version}),
  librust-chrono-0.4+clock-dev (= ${binary:Version}),
- librust-chrono-0.4.10+clock-dev (= ${binary:Version})
+ librust-chrono-0.4.11+clock-dev (= ${binary:Version})
 Description: Date and time library for Rust - feature "clock"
  This metapackage enables feature "clock" for the Rust chrono crate, by pulling
  in any additional dependencies needed by that feature.
@@ -81,7 +81,7 @@
 Provides:
  librust-chrono-0+default-dev (= ${binary:Version}),
  librust-chrono-0.4+default-dev (= ${binary:Version}),
- librust-chrono-0.4.10+default-dev (= ${binary:Version})
+ librust-chrono-0.4.11+default-dev (= ${binary:Version})
 Description: Date and time library for Rust - feature "default"
  This metapackage enables feature "default" for the Rust chrono crate, by
  pulling in any additional dependencies needed by that feature.
@@ -96,7 +96,7 @@
 Provides:
  librust-chrono-0+js-sys-dev (= ${binary:Version}),
  librust-chrono-0.4+js-sys-dev (= ${binary:Version}),
- librust-chrono-0.4.10+js-sys-dev (= ${binary:Version})
+ librust-chrono-0.4.11+js-sys-dev (= ${binary:Version})
 Description: Date and time library for Rust - feature "js-sys"
  This metapackage enables feature "js-sys" for the Rust chrono crate, by pulling
  in any additional dependencies needed by that feature.
@@ -111,7 +111,7 @@
 Provides:
  librust-chrono-0+rustc-serialize-dev (= ${binary:Version}),
  librust-chrono-0.4+rustc-serialize-dev (= ${binary:Version}),
- librust-chrono-0.4.10+rustc-serialize-dev (= ${binary:Version})
+ librust-chrono-0.4.11+rustc-serialize-dev (= ${binary:Version})
 Description: Date and time library for Rust - feature "rustc-serialize"
  This metapackage enables feature "rustc-serialize" for the Rust chrono crate,
  by pulling in any additional dependencies needed by that feature.
@@ -126,7 +126,7 @@
 Provides:
  librust-chrono-0+serde-dev (= ${binary:Version}),
  librust-chrono-0.4+serde-dev (= ${binary:Version}),
- librust-chrono-0.4.10+serde-dev (= ${binary:Version})
+ librust-chrono-0.4.11+serde-dev (= ${binary:Version})
 Description: Date and time library for Rust - feature "serde"
  This metapackage enables feature "serde" for the Rust chrono crate, by pulling
  in any additional dependencies needed by that feature.
@@ -141,7 +141,7 @@
 Provides:
  librust-chrono-0+time-dev (= ${binary:Version}),
  librust-chrono-0.4+time-dev (= ${binary:Version}),
- librust-chrono-0.4.10+time-dev (= ${binary:Version})
+ librust-chrono-0.4.11+time-dev (= ${binary:Version})
 Description: Date and time library for Rust - feature "time"
  This metapackage enables feature "time" for the Rust chrono crate, by pulling
  in any additional dependencies needed by that feature.
@@ -156,7 +156,7 @@
 Provides:
  librust-chrono-0+wasm-bindgen-dev (= ${binary:Version}),
  librust-chrono-0.4+wasm-bindgen-dev (= ${binary:Version}),
- librust-chrono-0.4.10+wasm-bindgen-dev (= ${binary:Version})
+ librust-chrono-0.4.11+wasm-bindgen-dev (= ${binary:Version})
 Description: Date and time library for Rust - feature "wasm-bindgen"
  This metapackage enables feature "wasm-bindgen" for the Rust chrono crate, by
  pulling in any additional dependencies needed by that feature.
@@ -172,7 +172,7 @@
 Provides:
  librust-chrono-0+wasmbind-dev (= ${binary:Version}),
  librust-chrono-0.4+wasmbind-dev (= ${binary:Version}),
- librust-chrono-0.4.10+wasmbind-dev (= ${binary:Version})
+ librust-chrono-0.4.11+wasmbind-dev (= ${binary:Version})
 Description: Date and time library for Rust - feature "wasmbind"
  This metapackage enables feature "wasmbind" for the Rust chrono crate, by
  pulling in any additional dependencies needed by that feature.
