=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.11 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.11 --all-targets --no-default-features
Features: test-name=librust-chrono-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.11 --all-targets --features clock
Features: test-name=librust-chrono+clock-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.11 --all-targets --features default
Features: test-name=librust-chrono+default-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.11 --all-targets --features js-sys
Features: test-name=librust-chrono+js-sys-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.11 --all-targets --features rustc-serialize
Features: test-name=librust-chrono+rustc-serialize-dev
