## rust-chrono 0.4.19

=== debian/changelog ===
rust-chrono (0.4.19-1) unstable; urgency=medium

  * Package chrono 0.4.19 from crates.io using debcargo 2.4.3
  * Should fix the js-sys issue

 -- kpcyrd <git@rxv.cc>  Sat, 28 Nov 2020 19:01:55 +0100
