=== debian/control ===
Source: rust-chrono
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.69-~~) <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.36-~~) <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-time-0.1+default-dev (>= 0.1.42-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwinbase-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+timezoneapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono
Homepage: https://github.com/chronotope/chrono
Rules-Requires-Root: no

Package: librust-chrono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.69-~~),
 librust-num-integer-0.1-dev (>= 0.1.36-~~),
 librust-num-traits-0.2-dev,
 librust-time-0.1+default-dev (>= 0.1.42-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwinbase-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+timezoneapi-dev
Recommends:
 librust-chrono+default-dev (= ${binary:Version})
Suggests:
 librust-chrono+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono+serde-dev (= ${binary:Version})
Provides:
 librust-chrono+--doctest-dev (= ${binary:Version}),
 librust-chrono+--internal-bench-dev (= ${binary:Version}),
 librust-chrono+alloc-dev (= ${binary:Version}),
 librust-chrono+clock-dev (= ${binary:Version}),
 librust-chrono+oldtime-dev (= ${binary:Version}),
 librust-chrono+std-dev (= ${binary:Version}),
 librust-chrono+unstable-locales-dev (= ${binary:Version}),
 librust-chrono-0-dev (= ${binary:Version}),
 librust-chrono-0+--doctest-dev (= ${binary:Version}),
 librust-chrono-0+--internal-bench-dev (= ${binary:Version}),
 librust-chrono-0+alloc-dev (= ${binary:Version}),
 librust-chrono-0+clock-dev (= ${binary:Version}),
 librust-chrono-0+oldtime-dev (= ${binary:Version}),
 librust-chrono-0+std-dev (= ${binary:Version}),
 librust-chrono-0+unstable-locales-dev (= ${binary:Version}),
 librust-chrono-0.4-dev (= ${binary:Version}),
 librust-chrono-0.4+--doctest-dev (= ${binary:Version}),
 librust-chrono-0.4+--internal-bench-dev (= ${binary:Version}),
 librust-chrono-0.4+alloc-dev (= ${binary:Version}),
 librust-chrono-0.4+clock-dev (= ${binary:Version}),
 librust-chrono-0.4+oldtime-dev (= ${binary:Version}),
 librust-chrono-0.4+std-dev (= ${binary:Version}),
 librust-chrono-0.4+unstable-locales-dev (= ${binary:Version}),
 librust-chrono-0.4.19-dev (= ${binary:Version}),
 librust-chrono-0.4.19+--doctest-dev (= ${binary:Version}),
 librust-chrono-0.4.19+--internal-bench-dev (= ${binary:Version}),
 librust-chrono-0.4.19+alloc-dev (= ${binary:Version}),
 librust-chrono-0.4.19+clock-dev (= ${binary:Version}),
 librust-chrono-0.4.19+oldtime-dev (= ${binary:Version}),
 librust-chrono-0.4.19+std-dev (= ${binary:Version}),
 librust-chrono-0.4.19+unstable-locales-dev (= ${binary:Version})
Description: Date and time library for Rust - Rust source code
 This package contains the source for the Rust chrono crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-chrono+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-chrono+clock-dev (= ${binary:Version}),
 librust-chrono+std-dev (= ${binary:Version}),
 librust-chrono+oldtime-dev (= ${binary:Version})
Provides:
 librust-chrono-0+default-dev (= ${binary:Version}),
 librust-chrono-0.4+default-dev (= ${binary:Version}),
 librust-chrono-0.4.19+default-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "default"
 This metapackage enables feature "default" for the Rust chrono crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-chrono+rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev (>= 0.3.20-~~)
Provides:
 librust-chrono-0+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0.4+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0.4.19+rustc-serialize-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "rustc-serialize"
 This metapackage enables feature "rustc-serialize" for the Rust chrono crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-chrono+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-dev (= ${binary:Version}),
 librust-serde-1-dev (>= 1.0.99-~~)
Provides:
 librust-chrono-0+serde-dev (= ${binary:Version}),
 librust-chrono-0.4+serde-dev (= ${binary:Version}),
 librust-chrono-0.4.19+serde-dev (= ${binary:Version})
Description: Date and time library for Rust - feature "serde"
 This metapackage enables feature "serde" for the Rust chrono crate, by pulling
 in any additional dependencies needed by that feature.
