=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.19 --all-targets --all-features
Features: test-name=rust-chrono:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.19 --all-targets --no-default-features --features __doctest
Features: test-name=librust-chrono-dev:__doctest
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.19 --all-targets --no-default-features --features __internal_bench
Features: test-name=librust-chrono-dev:__internal_bench
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.19 --all-targets --no-default-features --features alloc
Features: test-name=librust-chrono-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.19 --all-targets --no-default-features --features clock
Features: test-name=librust-chrono-dev:clock
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.19 --all-targets --no-default-features --features oldtime
Features: test-name=librust-chrono-dev:oldtime
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev | librust-bincode-0+default-dev (>= 0.8.0-~~), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-num-iter-0.1-dev (>= 0.1.35-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
